---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  S400CA
bios: |
  S400CA.210
cpu: |
  Intel(R) Core(TM) i5-3317U CPU @ 1.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 3rd Gen Core processor DRAM Controller [8086:0154] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Qualcomm Atheros AR9485 Wireless Network Adapter (rev 01)
  Qualcomm Atheros AR8161 Gigabit Ethernet (rev 10)
memory: |
  9677
scsi: |
  SanDisk SDSSDA24 Rev: 10RL
usb: |
  3
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.6
  kernel: |
    4.9.45-21
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

